Announcement

Collapse
No announcement yet.

"vBulletin blog may already be installed"

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Trevor Hannant
    replied
    Same thing. Glad it's sorted

    Leave a comment:


  • Bacon Butty
    replied
    Thanks Trevor. Appreciated pal.

    Before reading that I went into phpMyAdmin and clicked on all the 'blog_' and 'cms_' tables and clicked 'drop', rather than delete (or is that the same thing?) and it seemed to have done the trick.

    Thanks again.

    Leave a comment:


  • Trevor Hannant
    replied
    This can happen either if you have another piece of software with a table sharing the same name or if you've tried to upgrade previously and restored your backup over teh top of that database (note that a backup only drops it's tables, not newly created ones, before restoring them and the associated data).

    If you've no other software that's using a table prefixed 'blog_', to drop these tables, go into phpMyAdmin and delete these tables and try the upgrade again. If you have other software using tables with these names, then you'd be better to create a new database, import your backup there, update the config.php file to point there then run the upgrade again.

    Leave a comment:


  • Bacon Butty
    started a topic [Suite] "vBulletin blog may already be installed"

    "vBulletin blog may already be installed"

    Hi,

    I'm currently trying to upgrade from 3.8 to 4 but receiving the following error;
    Step 5) Install/Upgrade Blog
    Installing product file...

    vBulletin Message
    vBulletin blog may already be installed. Please contact vBulletin support.
    A google search brought up this vBulletin.com thread from 2007, offering the advice of;

    It means that you have a table in your database that shares the same name as one in the blog. Most likely it is named "blog" - you'll need to remove it or rename it before you can install.
    This sounds feasible, as this current upgrade is a second upgrade, having performed a full restore back to 3.8 - But I wouldn't have a clue how to do this.

    Anyone any ideas?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X